.section__bannerinfo__body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 36px;
}
@media (max-width: 768px) {
  .section__bannerinfo__body {
    grid-template-columns: 1fr;
  }
}
.section__bannerinfo__banner {
  max-width: 578px;
  max-height: 578px;
  border: 1px solid var(--page-color, var(--section-bannerinfo-color, var(--green-100)));
  border-radius: var(--br-24);
  box-shadow: 0 0 100px 0 var(--page-color, var(--section-bannerinfo-color, var(--green-100)));
}
.section__bannerinfo__banner img {
  border-radius: var(--br-24);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1600px) {
  .section__bannerinfo__banner {
    max-height: 450px;
  }
}
@media (max-width: 768px) {
  .section__bannerinfo__banner {
    max-width: none;
  }
}
.section__bannerinfo__info {
  display: flex;
  flex-direction: column;
  gap: 36px;
  justify-content: flex-end;
  padding-right: 120px;
}
.section__bannerinfo__info__logo {
  margin-bottom: auto;
  width: 80px;
  height: 85px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1600px) {
  .section__bannerinfo__info__logo {
    width: 60px;
    height: 65px;
  }
}
@media (max-width: 768px) {
  .section__bannerinfo__info__logo {
    display: none;
  }
}
.section__bannerinfo__info__text {
  font-size: var(--fs-base);
}
@media (max-width: 992px) {
  .section__bannerinfo__info {
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .section__bannerinfo__info {
    gap: 12px;
  }
}